0

我的是macmini,预装python2.7.6
我今天装了新的python2.7.9
怎么让pycharm走最新的这个python解释器版本啊?

2016-10-26 提问
0 个回答

撰写答案

推广链接